html {
  scroll-behavior: smooth;
}

body {
  background-image: url(background-image.png);
  font-size: 100%;
  font-family: 'Open Sans', sans-serif;
}

a:link {
  text-decoration: none;
}

.scroll-down-button:hover {
  color: white;
}

.nav-elements-left {
  color: rgb(56, 56, 56);
  margin-left: 25px
}

.nav-elements-right {
  color: rgb(56, 56, 56);
  margin-right: 25px;
}

.nav-color {
  background-color: rgba(215, 247, 240, 0.75);
}

.no-bootstrap-container {
  position: relative;
  text-align: center;
  color: white;
}

.no-bootsrap-centered {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.no-bootstrap-bottom-right {
  position: absolute;
  bottom: -30%;
  right: 45px;
}

.back-to-top {
  background-color : #31B0D5;
  color: white;
  padding: 10px 20px;
  border-radius: 4px;
  border-color: #46b8da;
  z-index: 9999;
}

#mybutton {
  position: fixed;
  bottom: -4px;
  right: 10px;
  z-index: 9999;
}
